AOZ Studio Beta - Bug #97

Help_16 : lllegal text window parameter at line: 90
02/01/2020 07:50 AM - Baptiste Pillot

Status: Closed Start date: 02/01/2020
Priority: Normal Due date:
Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.4
Affected version: 0.9.3.2
Description
e source : https://www.amos2.fr/ide/Amos2/lde/Program/460
® run : https://www.amos2.fr/run/tickleman/28/
e compile : ok
e error on execution : "lllegal text window parameter at line: 90, column: 1."
e code at line 90 : Locate 5,13 : Print "PEN"
Strange, it's exactly the same code than the lines before...
Related issues:
Related to AOZ Studio Beta - Bug #28: Gosub using variable fails Closed 01/19/2020

History

#1 - 02/01/2020 07:50 AM - Baptiste Pillot
- Related to Bug #28: Gosub using variable fails added

#2 - 02/03/2020 02:55 PM - Francois Lionet
- Status changed from New to Resolved

- Target version set to 0.9.4

Works fine here, must have corrected it since the last version.

#3 - 03/07/2020 12:12 PM - Baptiste Pillot
- Status changed from Resolved to Closed
0.9.6:
o tested on the web IDE : crash
¢ tested on Windows (manifest "amiga") : works fine

¢ tested on Linux Mint (manifest "amiga") : works fine

Still a problem, but due do my online installation. So : closed :).
